astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Units and Quantities (`astropy.units`) »
- Unicode

# Unicode

class `astropy.units.format.``Unicode`

  Bases: `astropy.units.format.Console`

  Output-only format to display pretty formatting at the console using Unicode characters.

  For example:

      >>> import astropy.units as u
      >>> print(u.bar.decompose().to_string('unicode'))
              kg
      100000 ────
             m s²

  Attributes Summary

  `name` |

  Methods Summary

  `format_exponential_notation`(val) |

  Attributes Documentation

  `name` = 'unicode'

  Methods Documentation

  classmethod `format_exponential_notation`(val)